<? include_once("header.php"); ?>
<? include_once("right.php"); ?>

		<!-- conteaner_left -->
        <div class="conteaner_left_kz">
            
            <!-- paner_adss_in -->
            <? include_once("paner_in.php"); ?>
            <!-- /paner_adss_ine -->
            
            <!-- plock_hedpath_kz -->
            <div class="plock_hedpath_kz">
                <a href="main.php"><?=HOME_LANG?></a>
                <span> >> </span>
                <?=Cleansing_LANG?>
            </div>
            <!-- /plock_hedpath_kz -->
            
            <!-- plock_descraption_kz -->
            <div class="plock_descraption_kz">
            	<?php
				if($_SESSION['lang_g']== ar){
					$sel="select * from pagefixed where id=3 AND active=1";
					$query=mysql_query($sel);
						while ($result=mysql_fetch_array($query)){
						extract($result);
						echo $content;
					}
				}elseif($_SESSION['lang_g']== en){
					$sel="select * from pagefixed where id=9 AND active=1";
					$query=mysql_query($sel);
						while ($result=mysql_fetch_array($query)){
						extract($result);
						echo $content;
					}
				}
				
				?>
            </div>
            <!-- /plock_descraption_kz -->
        	
        </div>
        <!-- /conteaner_left -->
        
<? include_once("footer.php"); ?>